#wrapper {
	margin: 0 auto;
	width:790px;
}
div.header {
	background-image:url(http://www.biggsports.com/content/eBayFiles/2009.HEADER2.png);
	height:137px;
}
div.menuPanel {
	float:left;
	width:200px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	text-transform:uppercase;
	border-right: 1px solid #CCC;
}

div.menuPanel img {
	clear:left;
	display: block;
	margin: 0 auto;
	padding-top:10px;
	text-align:center;
	}
	
div.contentPanel {
	float:right;
	width:560px;
	text-align:left;
	padding: 0px 5px 0px 20px;
}

.menuLinks {
	margin-top:10px;
}

.menuLinks a {
	float:left;
	display:block;
	line-height:35px;
	margin-top: 2px;
	padding-left: 2px;
	width: 200px;
	height:35px;
	background:url(http://www.biggsports.com/content/eBayFiles/eBayHorzMenuBar.png) repeat-y;
}
.productImg {
padding:5px 5px 10px 0px;
}

.productDesc {
	font-family:"Times New Roman", Times, serif;
	font-size:medium;
	line-height: 1.3em;
}